Deluge not opening on OS X 10.5.8

Support for Deluge on Apple Mac OS
deneneste

Deluge not opening on OS X 10.5.8

Postby deneneste » Wed Dec 19, 2012 10:50 pm

Similar to this forum topic (http://forum.deluge-torrent.org/viewtopic.php?f=13&t=41321), I receive an error message that says "You cannot use this version of the application Deluge with this version of Mac OS X" when I try and install.

I have tried every version of Deluge available on this download page (https://github.com/vguerci/Deluge.app/downloads), but get the same message every time.

I am running OS X 10.5.8, and it is 64-bit.

Any help would be greatly appreciated!

Cas
Top Bloke
Top Bloke
Posts: 3475
Joined: Mon Dec 07, 2009 6:04 am
OS or Distro: Ubuntu 16.04
Location: Scotland

Re: Deluge not opening on OS X 10.5.8

Postby Cas » Mon Dec 31, 2012 12:52 pm

Deluge.app will only work with OSX 10.6 and upwards but I cannot answer why this is the case.

If you want you can try setting the LSMinimumSystemVersion value of info.plist in Deluge.app to 10.5 and see if it works for you.

Otherwise you would need to install from macports.


Return to “Mac OS”

Who is online

Users browsing this forum: No registered users and 1 guest